ALTree::CUtils(3pm)

NAME
ALTree::CUtils - Perl extension for blah blah blah

SYNOPSIS
  use ALTree::CUtils;
  blah blah blah

DESCRIPTION
Stub documentation for ALTree::CUtils, created by h2xs. It looks like the author of the extension was negligent enough to leave the stub unedited.

Blah blah blah.

  EXPORT
None by default.

  Exportable functions
  double bilateral(double a, double b, double c, double d)
  double critchi(double p, int df)
  double left(double a, double b, double c, double d)
  double pochisq(double x, int df)
  double right(double a, double b, double c, double d)
  hash_ref double_permutation(int nb_sample, int nb_chi2, array_ref data)
    data : array of nb_sample*nb_chi2 doubles
           chi2_0_of_sample_0, chi2_1_of_sample_0, ..., chi2_0_of_sample_1, ...
    return keys:
      pmin => double
      chi2 => array of doubles

SEE ALSO
Mention other useful documentation such as the documentation of related modules or operating system documentation (such as man pages in UNIX), or any relevant external documentation such as RFCs or standards.

If you have a mailing list set up for your module, mention it here.

If you have a web site set up for your module, mention it here.

AUTHOR
Claire Bardel, <Claire.Bardel@univ-lyon1.fr>

COPYRIGHT AND LICENSE
Copyright (C) 2005 by Claire Bardel

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.4 or, at your option, any later version of Perl 5 you may have available.